研究で数値計算をやっている関係で、 qfloat を使おうとしています。
 
 libmq.a のコンパイルは成功し、test{1,2,3,4}.cc は正常に動作しています
 が、Ruby インターフェースがうまく動きません。
 下のスクリプトでSEGVります。ぐはぁ(吐血)
 僕もソースを見ているのですが、原因が捕めません。
 
 #!/usr/bin/ruby
 require 'qfloat'
 a="0.1".to_qfloat.display